/* archivo-black-regular - latin */
@font-face {
    font-family: 'Archivo Black';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/archivo-black-v16-latin/archivo-black-v16-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/archivo-black-v16-latin/archivo-black-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/archivo-black-v16-latin/archivo-black-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/archivo-black-v16-latin/archivo-black-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/archivo-black-v16-latin/archivo-black-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/archivo-black-v16-latin/archivo-black-v16-latin-regular.svg#ArchivoBlack') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v29-latin/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''), url('../fonts/roboto-v29-latin/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v29-latin/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v29-latin/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

h1, h2, h3, h4, h5 {
    font-family: Archivo Black;
}

body {
    font-family: Roboto;
}

.klickex-blue-button {
    background-color:#5FCAF6
}

.klickex-blue-text {
    color: #5FCAF6
}

